
singleton Material(CBIZ_Plaza_material_5_3)
{
   mapTo = "material_5_3";
   diffuseMap[0] = "art/shapes/Ze/CBIZ Plaza/CBIZ Plaza/material_5_3";
   translucentBlendOp = "None";
};

singleton Material(CBIZ_Plaza_material_5_2)
{
   mapTo = "material_5_2";
   diffuseMap[0] = "art/shapes/Ze/CBIZ Plaza/CBIZ Plaza/material_5_2";
   translucentBlendOp = "None";
};

singleton Material(CBIZ_Plaza_jean_blue)
{
   mapTo = "jean_blue";
   diffuseColor[0] = "0.141177 0.184314 0.258824 1";
   translucentBlendOp = "None";
};
